% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/utility_functions.R
\name{NC_Order}
\alias{NC_Order}
\title{Taxa importance ordering by the number of connected taxa}
\usage{
NC_Order(Counts)
}
\arguments{
\item{Counts}{OTU COUNTS table, where taxa are columns and samples are rows of the table.
It should be a in data frame format with columns corresponding to taxa names.}
}
\value{
NC Taxa names in increasing  order of the number of connected taxa.
}
\description{
Taxa importance ordering by the number of connected taxa
}
\examples{
data(mock2)
# Proportion data matrix
Prop <- mock2$Prop

# Counts data matrix
Counts <- mock2$Counts

#arrange counts in order of increasing number of samples taxa are present in
NC <- NC_Order(Counts)

}
\references{
Smirnova, E., Huzurbazar, H., Jafari, F. ``PERFect: permutation  filtration of microbiome data", to be submitted.
}
\author{
Ekaterina Smirnova
}
